@charset "utf-8";
/* CSS Document */

.bgnero {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
	z-index: 9999998;
	position: fixed;
	top:0;
	left:0;
	}	
			.fremmalo {
	width: 80%;
	height: 80%;
	background-color: rgba(255,255,255,1);
	margin:auto;
	  margin-top: 5%;
	}
	
@media only screen and (max-width:959px){
.fremmalo {

	  margin-top: 25px !important;
	}


}





.sonolaverifica702 {
	float:left;
	display:none;
	
	}
	
	.sonolaverifica111 {
	float:left;
	display:none;
	
	}
	
	.sonolaverifica222 {
	float:left;
	display:none;
	
	}
	
	@media (min-width:500px) and (max-width:919px) {
		

		
}
	
	

@media (min-width:300px) and (max-width:919px) {
.tbb {
	width:100% !important;
	
	
	}
	
	
	
	.tbb img {
		width:100% !important;
		
		}
}




@media (min-width: 920px) {
	.hidden-lg {
		display: none !important;
	}
	div.ints {
    height: 100px !important;
    max-height: 100px !important;
	}
}
@media  (max-width:509px) {
.pgoffe td.prrcp , .dcontex td {
	display:block !important;
	width:100%;
	clear:both;}
	
	.spazo {
	width:100% !important;
	text-align:center !important;
	}
	
	.spazo a{
	
	text-align:center !important;
	}
	.smenuo a:hover {
		padding-left:0;
	}
	
	
	.pr {

    width: 100% !important;
	border:none;
}
	#piantina {
		width:100% !important;
		
		
		}
		
		#sem {
			right:25px;
			left:auto;
			
			
			 }
			 
			 .sonolaverifica111 {
	float:none;
	display:none;
	
	}
	
	
			 
	
}


@media (min-width:510px) and (max-width:849px) {
	
	.sonolaverifica222 {
	float:none;
	display:none;
	
	}
	
	
	.doves {
	width:70% !important;
	border:none;
	
	
	}
	
	.pr {

    width: 100% !important;
	border:none;
	
}
	#piantina {
		width:100% !important;
		
		
		}
		
		#sem {
			left:85%;
			
			
			 }
	

}

@media  (max-width:849px) {
	.testoxo2 h2 {
		margin-right:0;
		
		}
	
	.labotta {		
		display:none;
		}
		.pt , .pop{
    max-width: 255px;
    max-height: 255px;
}

	.pt p {
		font-size:80% !important;
   
}

.pt h3, .pt h2, .pt h1 {
		font-size:100% !important;
   
}
}



@media (min-width: 703px) {
	.hidden-sm {
		display: none !important;
	}
	

}

@media (max-width: 758px) {
	.testoxo h2 , .testoxo p {
		margin-right:10px;
	
		
		
		}
		
		
}



@media (max-width: 798px) {
	
	
	
	.alttab td {
		display: table-row;
		width:100%;
		
		}
		 td.info, td.infoz {
			background-color:#e2001a;
			
			
			}
			
			 td.infof {
			background-color:#9fbe07;
			
			
			}
			 td.infof div , td.infoz div{
				 left:-10px;
				 max-height:none !important;
				 }
			
			
		
			
		.alttab td div {
			margin-top:0 !important;
			margin-left:0 !important;
			width:100% !important;
	
		}
		
		.alttab td p{
			margin-top:0 !important;
		
			width:95% !important;
	
		}
		.ints {
			display:block !important;
			max-height:none !important;
			height: auto !important;
			padding-bottom:8px; 
			
			}
		
		.ints p , .ints h1 , .ints h3{
				 margin-left:10px !important;
				 width:95% !important}
			
			.info p{
			min-height:100px;
			}	 
				 
		.info p a{
			
		
			width:1% !important;
		
			
			
		
			text-align:center;}
			
			div.ints a.ccen p {
				    display: block;
    position: absolute;

    top: 30px;
	
				}
			
}


@media (max-width: 919px) {
	.spazo {
	left:0 !important}
	
	
	
	.perce {
	width:100%;
	}
		.ten {
  
    padding-bottom: 40px;
}
	
	
	.top , .copiacent  {
		width:100% !important;
		min-width:200px !important;
		overflow:hidden !important
		}
	.ban {
		background-image:none;
		width:100% !important;
		min-width:200px !important;
		}
		
		.toppaimma {
			max-height:185px;
			overflow:hidden;
			
			}
		
		
		.toppaimma a img {
			width:100% !important}
			
			.mn {
				margin-top:-5px !important;
				    background-image: url(bannersfres.png);
    background-repeat: no-repeat;
	padding-top:15px;
				
				
				}
				
				
				.alf {
	height:auto !important;
	
	}

}

@media (max-width: 702px) {
	
	
	
	
.sonolaverifica702 {
	float:none;
	display:none;
	}
	
	
	.navbar-header {
		    font-family: 'Conv_Next',Sans-Serif;
			    width: 100%;
				text-align:center;
				}
				
				.navbar-header button{
					float:right;
					right:15px;
					position:absolute;
					    cursor: pointer;
    -webkit-appearance: button;
					}
				
				.navbar-header a{
			
					
					
					}
				
				
	.yamm {
    display: block;
    margin-top: 0;
	
	position: relative;

    margin-bottom: 0;
    min-height: auto;
  
    border: 0 none;
    z-index: 777;
    vertical-align: middle;
	
}

html .yamm .navbar-toggle {
    background: #e2001a none repeat scroll 0 0;
	position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
	    border: 1px solid transparent;
    border-radius: 4px;
}




.yamm .navbar-brand {
    color: #fff;
    float: left;
    font-size: 24px;
    font-weight: 700;
 
    line-height: 35px;
   
    text-transform: uppercase;
	height: 40px;
	padding:7px;
}

.navbar {
   background-color: #a0be08;
    float: none;

}


	.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 18px;
    border: 1px solid transparent;
}

.mn {
	width:100%;
	left: 0;
	}

	.seixc {
		display:block;
		
		
		}
		
		.hseixc {
	display:block !important;
	width:100%;
		
		
		
		}
		
		.seixc td{
		display: inline-flex;
    width: 100% !important;
	height: auto !important;
		
		}
		
		.ttabb {
			display:block;
			cursor: pointer;
			}
			
			
				.nav.seixc td, .nav.seixc td a{
					height:auto !important;
					width:100%;
					
					
					}
					
					.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	border-top: thin solid #FFFFFF;
}

.collapse {
    display: none;
}
.mn {
	height:auto !important; 

}
.ban {
	height:auto;
	
	}
	
	.conte {
	background-image: url(linea.png);
	background-repeat: no-repeat;
	background-position: right 60px;
	margin-bottom: 30px;
}

	
	.conte {
		display: flexbox;
	flex-wrap: wrap;
	flex-direction: row-reverse;}
		
		#c2l {
			width:100% ;
			flex-grow: 2;
			order: 1 ;
			display:table-row;
			
			

			
			}
			
			
			
			 .peddalo5s {
				 padding:5px;
				 margin-right:0 !important;
				 }
			
			
			#c1l {
			width:100% ;
			flex-grow:1;
			order: 2 ;
			display:table-row;
		
			}
		
		#c3l {
			width:0 ;
			flex-grow: 3;
			order: 3;
			display:none;
			
			
			}
			.sepictxtcentr { width:100%;
			text-align:center;
			position:absolute;}
			
			.cemodfc {
				float:none !important;
				max-width:90% !important;
				height:auto !important;
				}
				#featured , #featured .ui-tabs-panel , #featured img, .slide , .ombra {
					width:100% !important;
					height:auto !important
					}
				
			#featured ul.ui-tabs-nav {
				left:120%;
				
				}
					
				  .b1 {
					 width:95% !important;
					 left:2%;
					
					 
				
					 
					 } 
					.perce {
	width:100%;
	}
	
		.ten {
  
    padding-bottom: 40px;
}
		
		
}

@media (max-width: 490px) {
	
	.plucc {
		background-position: 50px 80px;
		}
		
		.plucc .testoxo p{
			padding-top: 12px !important;
		}
}
@media (max-width: 400px) {
	
	.testox h3 ,  .testox p {
		margin-right: 0px;
    margin-left: 25px;
		
		
		}
	
	
	.fmn {
		width:100%;
		
		}
		.fmn ul {
			padding:0;
			
			}
			
	.fmn ul li:not(.gial){
		width:100%;
		height:auto;
	
			
			}
			
			.fmn ul li:not(.gial) a{
		width:100%;
		height:auto;
		text-align:center;
		display: block;
		}
		
			.spaz{
		width:100%;
		
		}
		.smenu a {
			text-align:center !important;
			padding-left:0 !important;
			
			}
			
			.oraestaic {
				width:100%;
				text-align:center;
				margin-bottom:55px;
				}
				
				.fmn ul li.gial {

    position: absolute;
    top: 645px;
	left:50%;
	margin-left:-63px;
}

}


@media (max-width:299px) {
.tbb {
	width:100% !important;
	
	
	}
		.tbb td {
		display:block !important;
		width:100%;
	
		
		}
	
	
	.tbb img {
		width:100% !important;
		
		}
		
			.pt , .pop{
    max-width: 80%;
  
}
.contattif  {
	font-size: 9px;
	}

		
}